/*service providers show page */
.provider-image{height: 180px; width: 300px;}
/*end of service providers show page */


/*service providers listing page */
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}
.provider-url{text-decoration: underline;}
.margin-top-20px{margin-top: 20px;}
.margin-top-10px{margin-top: 10px;}
.color-red{color: #CA3939;}
.validation {
  border: 1px solid;
  margin-bottom: 15px;
  padding: 10px 10px 10px 10px;
  background-repeat: no-repeat;
  background-position: 10px center;
  color: #D63301;
}
/*end of service providers listing page */


.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media screen and (min-width: 768px) {
    #adv-search {
        width: 500px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 500px;
    }
}

.font-20px{font-size:20px}
.margin-bottom-50px{margin-bottom: 50px;}